Subject: Re: [RFC PATCH v2 tip 0/7] 64-bit BPF insn set and tracing filters

From: "H. Peter Anvin" <[email-masked]>
Date: Thu, 13 Feb 2014 14:47:51 -0800

On 02/13/2014 02:44 PM, Daniel Borkmann wrote:
> 
> Well, if that would be the case, then seccomp would have had JIT support
> long ago. ;-) Right now BPF filters with seccomp are not JIT compiled
> for _any_ architecture.
> 

Really, I was under the impression there were.  They *should be*, that
was an important concept in the development of the seccomp filters.

	-hpa